QGIS 3 Error

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

QGIS 3 Error

Sandra Lopes
Instalei o QGIS 3 através do instalador OSGeo4W (64 bit).

Agora tenho entre outros... o seguinte erro já reportado

https://issues.qgis.org/issues/18238 <https://issues.qgis.org/issues/18238>  

A solução passa por remover a pasta de instalação (osgeo4w install folder).

No Windows essa pasta é C:\OSGeo4W64. Ao apagá-la não vou perder nenhuma
configuração, plugin, etc.? E isto não é igual a correr o instalador OSGeo4W
(64 bit) e realizar a desinstalação?

Já agora aproveito e coloco outra questão, quando abri o QGIS 3 pela
primeira vez apareceu uma caixa de diálogo a perguntar se queria importar as
definições do QGIS2 ao que respondi sim, agora reparo que tenho as ligações
WMS, WFS, etc. mas não tenho as ligações PostGIS e os plugins. Como posso
resolver isto?

Obrigada

Sandra Lopes



--
Sent from: http://osgeo-org.1560.x6.nabble.com/QGIS-pt-f5128248.html
_______________________________________________
QGIS-pt mailing list
[hidden email]
https://lists.osgeo.org/mailman/listinfo/qgis-pt
Reply | Threaded
Open this post in threaded view
|

Re: QGIS 3 Error

Giovanni Manghi
> Já agora aproveito e coloco outra questão, quando abri o QGIS 3 pela
> primeira vez apareceu uma caixa de diálogo a perguntar se queria importar as
> definições do QGIS2 ao que respondi sim, agora reparo que tenho as ligações
> WMS, WFS, etc. mas não tenho as ligações PostGIS e os plugins. Como posso
> resolver isto?

Olá Sandra,

os plugins para QGIS2 não são compativeis com QGIS3 (houve mudanças
grandes de APIs) e portanto novas versões deverão ser disponibilizadas
pelos autores.

cumps

-- GM --
_______________________________________________
QGIS-pt mailing list
[hidden email]
https://lists.osgeo.org/mailman/listinfo/qgis-pt
Reply | Threaded
Open this post in threaded view
|

Re: QGIS 3 Error

Sandra Lopes
Olá Giovanni

Então tenho mesmo que instalar os plugins um a um? E alguns nem sequer vão
estar disponíveis?

Cumprimentos

Sandra



--
Sent from: http://osgeo-org.1560.x6.nabble.com/QGIS-pt-f5128248.html
_______________________________________________
QGIS-pt mailing list
[hidden email]
https://lists.osgeo.org/mailman/listinfo/qgis-pt
Reply | Threaded
Open this post in threaded view
|

Re: QGIS 3 Error

Giovanni Manghi
Olá,


> Então tenho mesmo que instalar os plugins um a um?

sim

>E alguns nem sequer vão
> estar disponíveis?

não de imediato. Quando houve passagem de 1.* para 2.* os plugins mais
importantes não demoraram muito a ser alterados.

De qualquer forma gostava de sublinhar como a versão estavel de QGIS
(a chamada LTR) é a 2.18, e é por isso que por exemplo as nossas
formações deste ano serão ainda beseadas nesta versão (mas iremos
fazer tambem um workshop/formação de QGIS3 que irá servir para mostrar
as novidades a quem já conhece QGIS e que irá ser anunciado em breve).

 O QGIS 3 irá ser tornar LTR com a versão 3.4, esperada para depois do
verão/fim do ano.

Cumps

-- GM --
_______________________________________________
QGIS-pt mailing list
[hidden email]
https://lists.osgeo.org/mailman/listinfo/qgis-pt